» Ubuntu » Paketit » raring (13.04) » java » libjansi-native-java
precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: jansi-native  ]

Paketti: libjansi-native-java (1.0-3) [universe]

Links for libjansi-native-java

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti jansi-native:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Samankaltaisia paketteja:

Java library that allows to use ANSI escape sequences - Native

Muut pakettiin libjansi-native-java liittyvät paketit

  • depends
  • recommends
  • suggests

Imuroi libjansi-native-java

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
all 22.8 kt328.0 kt [tiedostoluettelo]